{
  "login": "Login",
  "skip": "Skip",
  "about": "About",
  "submit": "Submit",
  "verify": "Verify",
  "select_your_preferred_languages": "Select your preferred languages",
  "order_id": "Order Id",
  "category": "Category",
  "checkout": "Checkout",
  "payment_mode": "Payment Mode",
  "subtotal": "Subtotal",
  "total": "Total",
  "favorite_foods": "Favorite Foods",
  "extras": "Extras",
  "faq": "Faq",
  "help_supports": "Help & Supports",
  "app_language": "App Language",
  "i_forgot_password": "I forgot password ?",
  "i_dont_have_an_account": "I don't have an account?",
  "notifications": "Notifications",
  "tax": "TAX",
  "profile": "Profile",
  "home": "Home",
  "cash_on_delivery": "Cash on delivery",
  "recent_orders": "Recent Orders",
  "settings": "Settings",
  "profile_settings": "Profile Settings",
  "full_name": "Full name",
  "email": "Email",
  "phone": "Phone",
  "address": "Address",
  "app_settings": "App Settings",
  "languages": "Languages",
  "english": "English",
  "help_support": "Help & Support",
  "register": "Register",
  "lets_start_with_register": "Let's Start with register!",
  "should_be_more_than_3_letters": "Should be more than 3 letters",
  "john_doe": "John Doe",
  "should_be_a_valid_email": "Should be a valid email",
  "should_be_more_than_6_letters": "Should be more than 6 letters",
  "password": "Password",
  "i_have_account_back_to_login": "I have account? Back to login",
  "tracking_order": "Tracking Order",
  "discover__explorer": "Discover & Explorer",
  "you_can_discover_restaurants": "You can discover restaurants & fastfood arround you and choose you best meal after few minutes we prepare and delivere it for you",
  "reset_cart": "Reset Cart?",
  "cart": "Cart",
  "shopping_cart": "Shopping Cart",
  "verify_your_quantity_and_click_checkout": "Verify your quantity and click checkout",
  "lets_start_with_login": "Let's Start with Login!",
  "should_be_more_than_3_characters": "Should be more than 3 characters",
  "you_must_add_foods_of_the_same_restaurants_choose_one": "You must add foods of the same restaurants choose one restaurants only!",
  "reset_your_cart_and_order_meals_form_this_restaurant": "Reset your cart and order meals form this restaurant",
  "keep_your_old_meals_of_this_restaurant": "Keep your old meals of this restaurant",
  "reset": "Reset",
  "close": "Close",
  "application_preferences": "Application Preferences",
  "help__support": "Help & Support",
  "light_mode": "Light Mode",
  "dark_mode": "Dark Mode",
  "log_out": "Log out",
  "version": "Version",
  "dont_have_any_item_in_your_cart": "D'ont have any item in your cart",
  "start_exploring": "Start Exploring",
  "dont_have_any_item_in_the_notification_list": "D'ont have any item in the notification list",
  "payment_settings": "Payment Settings",
  "not_a_valid_number": "Not a valid number",
  "not_a_valid_date": "Not a valid date",
  "not_a_valid_cvc": "Not a valid CVC",
  "cancel": "Cancel",
  "save": "Save",
  "edit": "Edit",
  "not_a_valid_full_name": "Not a valid full name",
  "email_address": "Email Address",
  "not_a_valid_email": "Not a valid email",
  "not_a_valid_phone": "Not a valid phone",
  "not_a_valid_address": "Not a valid address",
  "not_a_valid_biography": "Not a valid biography",
  "your_biography": "Your biography",
  "your_address": "Your Address",
  "search": "Search",
  "recents_search": "Recents Search",
  "verify_your_internet_connection": "Verify your internet connection",
  "carts_refreshed_successfuly": "Carts refreshed successfully",
  "the_food_was_removed_from_your_cart": "The $foodName was removed from your cart",
  "category_refreshed_successfuly": "Category refreshed successfully",
  "notifications_refreshed_successfuly": "Notifications refreshed successfully",
  "order_refreshed_successfuly": "Order refreshed successfully",
  "orders_refreshed_successfuly": "Orders refreshed successfully",
  "restaurant_refreshed_successfuly": "Restaurant refreshed successfully",
  "profile_settings_updated_successfully": "Profile settings updated successfully",
  "payment_settings_updated_successfully": "Payment settings updated successfully",
  "tracking_refreshed_successfuly": "Tracking refreshed successfully",
  "welcome": "Welcome",
  "wrong_email_or_password": "Wrong email or password",
  "addresses_refreshed_successfuly": "Addresses refreshed successfuly",
  "delivery_addresses": "delivery Addresses",
  "add": "Add",
  "new_address_added_successfully": "New Address added successfully",
  "the_address_updated_successfully": "The address updated successfully",
  "long_press_to_edit_item_swipe_item_to_delete_it": "Long press to edit item, swipe item to delete it",
  "add_delivery_address": "Add delivery Address",
  "home_address": "Home Address",
  "description": "Description",
  "hint_full_address": "12 Street, City 21663, Country",
  "full_address": "Full Address",
  "orders": "Orders",
  "history": "History",
  "delivered": "Mark as Delivered",
  "dismiss": "Dismiss",
  "confirm": "Confirm",
  "would_you_please_confirm_if_you_have_delivered_all_meals": "Would you please confirm if you have delivered all meals to client",
  "delivery_confirmation": "delivery Confirmation",
  "foods_ordered": "Foods Ordered",
  "order_details": "Order Details",
  "address_not_provided_please_call_the_client": "Address not provided please call the client",
  "address_not_provided_contact_client": "Address not provided contact client",
  "orders_history": "Orders History",
  "email_to_reset_password": "Email to reset password",
  "send_password_reset_link": "Send link",
  "i_remember_my_password_return_to_login": "I remember my password return to login",
  "your_reset_link_has_been_sent_to_your_email": "Your reset link has been sent to your email",
  "error_verify_email_settings": "Error! Verify email settings",
  "order_satatus_changed": "Order status changed",
  "new_order_from_costumer": "New Order from costumer",
  "your_have_an_order_assigned_to_you": "Your have an order assigned to you",
  "unknown": "Unknown",
  "ordered_foods": "Ordered Foods",
  "delivery_fee": "delivery Fee",
  "items": "Items",
  "you_dont_have_any_order_assigned_to_you": "You don't have any order assigned to you!",
  "swip_left_the_notification_to_delete_or_read__unread": "Swipe left the notification to delete or read / unread it",
  "customer": "Customer",
  "km": "Km",
  "mi": "mi",
  "quantity": "Quantity",
  "thisAccountNotExist": "This account not exist",
  "tapBackAgainToLeave": "Tap back again to leave",
  "viewDetails": "View Details",
  "fullName": "Full Name",
  "deliveryAddress": "delivery Address",
  "phoneNumber": "Phone Number",
  "verify_phone": "Verify Phone",
  "next": "Next",
  "verify_your_account": "Verify Your Account",
  "sms_sent": "SMS has been sent to",
  "digit_code": "The six-digit code",
  "input_error": "Input error",
  "code": "Code",
  "dont_account_phone": "You do not have an account with this number",
  "login_with_email": "Login with email",
  "login_with_phone": "Login with phone",
  "default_currency": "OMR",
  "pass_keep": "Keep the old password",
  "wrong_password": "Enter more than six characters (numbers or letters)",
  "Please_enter_your_phone_number": "Please enter your phone number and a confirmation code message will be sent to be able to register"

}